<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0"><dict>

<key>DockedIconLabelStyle</key>
<string>color: fff8df;padding-bottom:90px;bottom:25px;text-align: left;</string>

<key>UndockedIconLabelStyle</key>
<string>color: fff8df;padding-bottom:90px;bottom:25px;text-align: left;</string>

<key>CalendarIconDayStyle</key>
<string>padding-bottom: 1px; font-size: 8px</string>

<key>CalendarIconDateStyle</key>
<string>font-family: Helvetica Neue;width:37px;height:89px;padding-left:3px;padding-top:30px;color:272c31;font-size: 32px;font-weight: bold;position:absolute;top:9px; left:-2px; text-align: center; text-shadow: rgba(255,255,255,0.9)</string>
</dict></plist>